Bug 10660 - установка сносит sendmail
: установка сносит sendmail
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/spam_check)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2007-01-13 11:58 by
Modified: 2007-02-21 12:20 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2007-01-13 11:58:47
Несмотря на то, что

Summary: Adaptive spam-blocking tool for Postfix and sendmail

Происходит вот такое:

# apt-get install spam_check
Reading Package Lists... Done
Building Dependency Tree... Done
The following extra packages will be installed:
  libcdb perl-BerkeleyDB perl-File-Tail postfix postfix-control procmail
The following packages will be REMOVED:
  sendmail

Надо бы что-то поправить, или описание, или зависимости...
------- Comment #1 From 2007-01-15 10:58:11 -------
Fixed in 0.2.5-alt4.20040310

Дело было в прямом вызове /usr/sbin/postmap в паре скриптов, что порождало
зависимость на postfix.